body {-webkit-text-size-adjust: 100%; /*Fix Mobile Safari Font Scale*/}
body.fs1 #ja-wrapper {font-size: 11px !important;}
body.fs2 #ja-wrapper {font-size: 12px !important;}
body.fs3 #ja-wrapper {font-size: 13px !important;}
body.fs4 #ja-wrapper {font-size: 14px !important;}
body.fs5 #ja-wrapper {font-size: 15px !important;}
body.fs6 #ja-wrapper {font-size: 16px !important;}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
/* Logo */
h1.logo {float:none; margin:0 auto; padding:25px; text-indent:-9999px; overflow:hidden;}

/* Overwrite Main layouts*/
.main {min-width:420px!important; max-width:95%;}
.ja-box-left .ja-moduletable, .ja-box-right .ja-moduletable, .ja-box-center .ja-moduletable{padding-left:0!important; padding-right:0!important; margin-left:0!important; margin-right:0!important;}
#ja-container .ja-moduletable, .ja-box .ja-moduletable:last-child{margin-bottom:40px!important;}
#ja-wrapper .ja-masonry{width:100%!important;} /*Default Masonry module width*/
#ja-wrapper .blocks{width:100%!important;} 
#ja-topmodules #topnav{float:left;}
#ja-header{padding-bottom:0!important;}
#ja-current-content, #ja-main, .main #ja-mainbody{float:none!important; width:100%!important; /* Frontpage Content */}
#ja-right, #ja-left, .column{float: none!important; width:100%!important;}
#ja-right .ja-moduletable, #ja-left .ja-moduletable {margin-left:0!important;}
#ja-botsl .ja-box-left .ja-moduletable, #ja-botsl .ja-box-right .ja-moduletable, #ja-botsl .ja-box-center .ja-moduletable{padding-left:0!important; padding-right:0!important; margin-left:0!important; margin-right:0!important;}
#ja-botsl .main{padding-bottom:5px!important;}
#ja-footer .ja-copyright{margin:0 auto!important; text-align:center; width:100%!important}
#ja-footer .ja-footnav {display:none;}
#ja-portfolio h3{text-align:center;}
#ja-topsl .ja-moduletable{padding-bottom:0!important;}
#ja-promo{display:none;}

/*Form*/
body #community-wrap .cSidebar {width: 100%; float: none; clear:both;}
body #community-wrap .cMain {margin-right: 0; width:100%;}

/* EXTENSIONS
--------------------------------------------------------- */
.gkIsText{width:60%!important; top:35%!important}

/*NSP Module*/
#ja-recent-blog .nspMain{max-width:101%!important;}

/* Mini K2 Portfolio */
#filter{position:relative; right:0; top:0;}
#filter span {display:none;}
#filter a{margin:0 10px 10px 0;}
#folio-container li, #stage li a img { width:420px!important; height:309px!important; }
#stage li a .description {width:420px!important;}
#stage li a:hover .description {height:309px!important;}
#stage li a .description h3{padding:45px 35px 10px 35px!important;}
#stage li a .description p{margin:10px 35px!important; padding-top:15px!important;}

/* K2 */
#k2Container {padding-top:0;}
.itemImage img, span.catItemImage img, .tagItemImage img, .userItemImage img{width:100%!important; max-width:100%!important;}
span.itemImage, span.catItemImage, span.userItemImage, span.tagItemImage{margin:0!important;}
div.itemCommentsForm form input.inputbox, div.itemCommentsForm form textarea.inputbox {width:96%!important;}
div.itemCommentsForm form input#submitCommentButton{margin:15px 0 5px 0!important; float:left!important;}
div.itemSocialSharing, span.itemImageCredits {display:none;}
.itemRelated, .itemAuthorLatest{width:100%!important; float:left!important}
#recaptcha_logo, #recaptcha_tagline{display:none!important;}

/* MAIN NAVIGATION 
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav {clear: both; display: block; float:left; margin:5px auto 0 auto; text-align: left; width:100%; background:none; padding:0;}
#ja-mainnav ul li{height:auto; text-transform:uppercase;}
#ja-mainnav ul li a{padding:10px 12px;}
#ja-mainnav ul li a:hover, #ja-mainnav ul.level0 li.haschild-over a.haschild.over{padding-top:10px!important; padding-bottom:10px!important;}
#ja-mainnav ul li:first-child a{border-left:none;}

/* Mega Menu Layout ---*/
.rjd-active .ja-megamenu {display: block !important; /* Show menu when active */}
.ja-megamenu {clear: both; height: auto; float:none!important;}
.ja-megamenu ul.level0 li.mega span.menu-title, .ja-megamenu ul.level0 li.haschild span.menu-title {text-transform: none !important;}
.ja-megamenu ul.level1 li.mega span.menu-title {margin-top: 0 !important; text-transform:uppercase!important;}
.ja-megamenu ul.level0 li.mega span.menu-desc {display: none;}
.ja-megamenu ul li a.active{background:none!important;}

/*Hide lv 2 Content */
#ja-megamenu ul.level1 li.rjd-active .childcontent, #ja-megamenu ul.level1 .childcontent {}

/* Mega Menu Stylings --- */
.ja-megamenu {background:url(../images/transparent.png)!important; padding:0 10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;}

/* Menu Button --- */
/* to use this value to detect responsive
 * > 3: mean responsive
 * 4: is mobile device, which the menu show only first level
 */
#ja-menu-button {display: none;/* float: left; font-size: 1em; font-weight: bold; padding:1em; text-transform: uppercase; z-index: 4; margin:0!important; color:#fff!important;*/}
#ja-menu-button:hover, .rjd-active #ja-menu-button {background: #222;  cursor: pointer;}